# Generated by Django 4.0.5 on 2023-01-25 14:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0031_grades_num_alter_grades_user_name'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='grades',
            name='user_name',
        ),
        migrations.AddField(
            model_name='grades',
            name='user_id',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to='main.experts', verbose_name='Имя рецензента'),
        ),
    ]
